# Yahoo! UI Library

### Charts Widget 2.8.2r1

Yahoo! UI Library > charts > YAHOO.widget.Series
Search:
Filters Show Private Show Protected Show Deprecated

## Class YAHOO.widget.Series

Functionality common to most series. Generally, a `Series` object shouldn't be instantiated directly. Instead, a subclass with a concrete implementation should be used.

### Constructor

YAHOO.widget.Series `( )`

### Properties

#### displayName - `String`

The human-readable name of the series.

#### type - `String`

The type of series.

Copyright © 2010 Yahoo! Inc. All rights reserved.